@charset "UTF-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #000000;
	background-image: url(../images/bgfull_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
	font-size: 12px;
}
div, dl, dt, dd, h1, h2, h3, h4, pre, form, fieldset, p, blockquote, th, td, img, a {
	margin: 0;
	padding: 0;
	border: 0;
}
.oneColFixCtrHdr #container {
	width: 756px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	height: 834px;
	background-image: url(../images/wallbg_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	top: -12px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	margin: 0;
	width: 756px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	min-height: 834px;
	background-image: url(../images/wallbg_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
 #footer {
	position: relative;
	padding-top: 20px;
	/*  width:756px;  */
	margin:0px;
	overflow: hidden;
	background-image:url(../images/footerbg_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
}

#footercontent {
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	width: 756px;
}

 #footer .banners{
	width:800px;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
 #footer .banners li{
	float:left;
	margin: 0;
	padding: 0;
}
 #footer .banners li.banner-esrb{
	margin: 0 0 0 8px;
	width: 51px;
	height: 72px;
	display: block;
}

 #footer .banners li.banner-esrb a{
	background-image: url(../images/esrb.jpg);
	width: 195px;
	height: 75px;
	display: block;
	cursor: pointer;
}
 #footer .banners li.banner-xbox{
	margin: 18px -150px 0 185px;
	width: 131px;
	height: 39px;
	display: block;
}

 #footer .banners li.banner-xbox a{
	background-image: url(../images/xbox.png);
	width: 131px;
	height: 39px;
	display: block;
	cursor: pointer;
}

 #footer .banners li.banner-summerarcade{
	margin: 8px 0 0 8px;
	width: 131px;
	height: 116px;
	display: block;
}

 #footer .banners li.banner-summerarcade a{
	background-image: url(../images/summerarcade.png);
	width: 131px;
	height:116px;
	display: block;
	cursor: pointer;
}

 #footer .banners li.banner-pixel{
	margin:8px 0 20px 199px;
	width: 79px;
	height: 65px;
	display: block;
}

 #footer .banners li.banner-pixel a{
	background-image: url(../images/tpg.png);
	width: 79px;
	height: 65px;
	display: block;
	cursor: pointer;
}
 #footer .banners li.banner-twitter{
	margin:15px 0 20px 12px;
	width: 100px;
	height: 53px;
	display: block;
}

 #footer .banners li.banner-twitter a{
	background-image: url(../images/follow-twitter.png);
	width: 100px;
	height: 53px;
	display: block;
	cursor: pointer;
}
 #footer .banners li.banner-sbs{
	margin:19px 0 0 17px;
	width: 113px;
	height: 44px;
	display: block;
}

 #footer .banners li.banner-sbs a{
	width: 113px;
	height: 44px;
	background-image: url(../images/sbs.png);
	display: block;
	cursor: pointer;
}

#footer p{
	text-align:center;
	margin:0 0 5px;
	color:#fff;
	font-size: 12px;
}
#footer p a{
	color:#fff;
	text-decoration: underline;
}
#footer p em{
	margin-left:10px;
	padding-left:10px;
	background:url(../images/footer-bullet.gif) no-repeat 0 2px;
	font-style:normal;
}
/* *html body #footer .banners li.banner-pixel {
	margin-left: 200px;
} */
 h4 {
	 color: #FFFFFF;
 }

 /* logo and main flash area */
#logo {
	position: absolute;
	left: -143px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	z-index: 25;
}
#logo a{
	display: block;
	width: 228px;
	height: 204px;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	background:url(../images/sm_logo.png) no-repeat;
	text-indent: -9999px;
	outline: none;
}
#summerlogo {
	position: absolute;
	top: 0px;
	left: 685px;
	padding: 0px;
	margin: 0px;
	z-index: 15;
}
#summerlogo a{
	display: block;
	width: 200px;
	height: 175px;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	background:url(../images/summerarcade_lg.png) no-repeat;
	text-indent: -9999px;
	outline: none;
}
#soonlogo {
	position: absolute;
	top: 165px;
	left: 675px;
	padding: 0px;
	margin: 0px;
	z-index: 20;
}
#soonlogo a{
	display: block;
	width: 175px;
	height: 175px;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	background:url(../images/buynow.png) no-repeat;
	text-indent: -9999px;
	outline: none;
}
 #flasharea {
 	position: absolute;
 	top: 0px;
 	height: 400px;
 	padding: 0px;
	text-align: center;
}
 /* main navigation styles */
 
#navigation{
	position: relative;
	width: 761px;
	top: 400px;
	/*  z-index:99;  */
	margin-left: 0px;
	padding: 0px;
	list-style:none;
	height:53px;
}
#navigation li{
	float:left;
}
#navigation li a{
	float:left;
	height:53px;
	overflow:hidden;
	text-indent:-9999px;
}
#navigation li.game-feature a{
	width:157px;
	background:url(../images/gamefeatures.png) no-repeat;
}
#navigation li.game-feature-on{
	width:157px;
	background:url(../images/gamefeatures.png) no-repeat;
	background-position:0 -53px;
}
#navigation li.characters a{
	width:111px;
	background:url(../images/characters.png) no-repeat;
}
#navigation li.characters-on{
	width:111px;
	background:url(../images/characters.png) no-repeat;
	background-position:0 -53px;
}
#navigation li.press a{
	width:73px;
	background:url(../images/press.png) no-repeat;
}
#navigation li.press-on{
	width:73px;
	background:url(../images/press.png) no-repeat;
	background-position:0 -53px;
}
#navigation li.screenshots a{
	width:181px;
	background:url(../images/screenshots.png) no-repeat;
}
#navigation li.screenshots-on{
	width:181px;
	background:url(../images/screenshots.png) no-repeat;
	background-position:0 -53px;
}
#navigation li.freestuff a{
	width:108px;
	background:url(../images/freestuff.png) no-repeat;
}
#navigation li.freestuff-on{
	width:108px;
	background:url(../images/freestuff.png) no-repeat;
	background-position:0 -53px;
}
#navigation li.contest a{
	width:131px;
	background:url(../images/contest.png) no-repeat;
}
#navigation li.contest-on{
	width:131px;
	background:url(../images/contest.png) no-repeat;
	background-position:0 -53px;
}

#navigation li a:hover{
	background-position:0 -53px;
}

/* -- CONTENT--*/
#content{
	position: absolute;
	top: 460px;
	width:760px;
	min-height:384px;
	padding-top:0px;
}

#content .freestuff{
	position: absolute;
	top: 460px;
	width:760px;
	height:584px;
	padding-top:0px;
}
#content a {
	color: #ec3414;
	text-decoration: none;
	font-weight: bold;
}

#content a:hover {
	color: #ffc500;
	text-decoration: underline;
	font-weight: bold;
}
#content:after{
	content:".";
	display:block;
	width:100%;
	overflow:hidden;
	height:0;
	clear:both;
	text-indent:-9999px;
}
* html #content{
	height:384px;
}
#content .leftcolumn{
	width:314px;
	float:left;
	overflow:hidden;
	padding:15px 5px 10px 20px;
}
#content .leftcolumn h2{
	margin:0;
	color: #ec3414;
	font-size:30px;
	line-height:30px;
}
#content .leftcolumn p{
	margin:0 0 15px;
	line-height:14px;
}
#content .rightcolumn{
	width:391px;
	float:left;
	clear: right;
	overflow:hidden;
	padding:15px 17px 0 9px;
}
#content .rightcolumn h2{
	margin:0;
	color: #ec3414;
	font-size:30px;
	line-height:30px;
}
#content .rightcolumn p{
	margin:0 0 15px;
	line-height:14px;
}
.clear {clear:both;}
